Bug 206280 - RFE: update russian translation
Summary: RFE: update russian translation
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: geda-gschem   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-13 14:05 UTC by Andy Shevchenko
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-13 13:15:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update of the russian translation (30.23 KB, patch)
2006-09-13 14:05 UTC, Andy Shevchenko
no flags Details | Diff

Description Andy Shevchenko 2006-09-13 14:05:04 UTC
Description of problem:
Russian translation is out of date.
Please update it. Patch is applied in attachment.

Version-Release number of selected component (if applicable):
Last FE version.

Comment 1 Andy Shevchenko 2006-09-13 14:05:05 UTC
Created attachment 136155 [details]
update of the russian translation

Comment 2 Chitlesh GOORAH 2006-09-15 08:01:11 UTC
Thanks Andy,
I've notified upstream:
https://sourceforge.net/tracker/index.php?func=detail&aid=1559106&group_id=161080&atid=818426

However, for the time being my cvs access is restricted at my place, I can't
upload it for the next 2 weeks:

here is the updated SRPM and I'm leaving this bug open till I commit it to CVS.
http://chitlesh.funpic.de/srpm/geda-gschem-20060906-3.src.rpm

Comment 3 Andy Shevchenko 2006-09-15 19:48:50 UTC
Thanks! 

P.S. As I see the mainstream already applied patch.


Comment 4 Chitlesh GOORAH 2006-10-13 13:15:35 UTC
Updated and will be in the next release


Note You need to log in before you can comment on or make changes to this bug.